WiiU 5.4.0 Reliability Inquiry

Discussion in 'Wii U - Hacking & Backup Loaders' started by RemzRR, Oct 23, 2016.

  1. RemzRR
    OP

    RemzRR Newbie

    Newcomer
    4
    1
    Oct 23, 2016
    United States
    I was able to successfully hack both the WiiU & Vwii following the Definitive Guide to Hacking WiiU etc.
    The problem is that the Browser Hack I am using for the WiiU is unreliable. It works but working means, 1 out of 30 times running the browser hack. When it doesn't work the system crashes and I have to reboot and start the process all over again until it works. I am running on firmware version 5.4.0
    What bothers me is that I was able to successfully set this up on my friend's WiiU that had older firmware. Initially it kept crashing and giving memory errors. It works flawlessly for him with no crashes whatsoever once I upgraded his WiiU thru disc update to 5.3.2. My WiiU has the blocks on the router going out to Nintendo's sites. In addition, I tried to run the self hosting method with no success. I followed Kafluke's self hosting guide and ran it on my pc. I was able to make the exceptions on my firewall and run the Xampp app. I can see the menu on my local pc just the same as on my WiiU thru the browser.
    Once I get to the menu from the WiiU and try to launch loadline GX2 it freezes just like the browser hack.
    I tried launching the Kexploit before running Loadline but still running into issues. I get the same result when trying to launch loadline via Selfhosting/Browser Hack in that my system crashes. I am certain that with enough tries I can get the selfhost to work just like the browser hack does but looking for a more reliable method.

    Couple of Questions

    1.) Should I consider an upgrade to 5.5.1 ?
    2.) Briefly read about Brazilian method or RedNand which isn't all the way there yet. How long will it be till this method gets fleshed out ?
    3.) Is the self hosting thru Android Phone w/ Hotspot more reliable than PC option ?
    Current Setup: WiiU Wireless / PC Hardwired
    4.) Anything else I can try to make it reliable ?
     
  2. Filo97

    Filo97 Zelda's totally my sister! Not lying!

    Member
    3,637
    1,209
    Oct 8, 2015
    Italy
    Hyrule Castle
    DO IT NOW
    it is 5.5.1 (i think) only so update
     
    RemzRR likes this.
  3. webtoast

    webtoast Newbie

    Newcomer
    9
    3
    Oct 20, 2016
    UPDATE before your "TO LATE"
     
    RemzRR likes this.
  4. RemzRR
    OP

    RemzRR Newbie

    Newcomer
    4
    1
    Oct 23, 2016
    United States
    Aww sh** that was the fastest reply I have ever seen on a forum lol. Will do thnx. Is 5.5.1 more reliable thant 5.4.0 or 100%
     
  5. xtheman

    xtheman GBAtemp Guru

    Member
    5,844
    5,264
    Jan 28, 2016
    United States
    5.5.1 is 100%
     
    RemzRR likes this.
  6. RemzRR
    OP

    RemzRR Newbie

    Newcomer
    4
    1
    Oct 23, 2016
    United States
    Going to turn off my Router Block and update now. Afterwards I will put the router block back on and run Tube DNS entry. I would have liked the disc update option but don't wanna spend the money even if I can return a used game at Gamestop.
     
  7. xtheman

    xtheman GBAtemp Guru

    Member
    5,844
    5,264
    Jan 28, 2016
    United States
    After updating make sure you update your self hosting app too.
     
    RemzRR likes this.
  8. webtoast

    webtoast Newbie

    Newcomer
    9
    3
    Oct 20, 2016
    Nice one, its definitely not a good idea to wait to update as a day from now Nintendo could drop a 5.5.2 update which would completely complicate updating without games with the 5.5.1 update on the disk..
     
    RemzRR likes this.
  9. RemzRR
    OP

    RemzRR Newbie

    Newcomer
    4
    1
    Oct 23, 2016
    United States
    Thanks to All.
    Updated to 5.5.1 and reenabled the router firewall block
    Self Host worked first time I fired it up.
    The Self Host already had the 5.5.1 files in there.
    What confused me was the "Definitive Guide to Hacking the WiiU" stated that if I had 5.4.0 to Stay There. Should have did this a long time ago.
     
    Last edited by RemzRR, Oct 23, 2016
    webtoast likes this.